SOURCES:
  - NAME: "blogs"
    CLONE_URL: "ssh://git@example.com/peisongxiao/blogs.git"
    BRANCH: "master"
    URL_PATH: "/blogs/"
    POST_TAG: "BLOGS"
    RECENT_POSTS:
      - "**/*.md"

  - NAME: "choir"
    CLONE_URL: "ssh://git@example.com/peisongxiao/choir.git"
    BRANCH: "master"

  - NAME: "maestro"
    CLONE_URL: "ssh://git@example.com/peisongxiao/maestro.git"
    BRANCH: "master"
    URL_PATH: "/maestro/"
    POST_TAG: "MAESTRO"

  - NAME: "myria"
    CLONE_URL: "ssh://git@example.com/peisongxiao/myria.git"
    BRANCH: "master"
